header{
  background: $fr-grey-300;
  .header{
    padding:20px 0;
    width: 90%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    .menu-page{
      width: 40%;
      display: block;
      ul{
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin: 0;
        width: 100%;
      }
      li{
        position: relative;
        transition: all 1s ease-out;
        a{
          font-size: 16px;
          color: $fr-white;
          font-family: $font-family-primary;
          font-weight: 500;
          position: relative;
          &:before{
            content: "";
            width: 0;
            left: 0;
            bottom:-12px;
            height: 2px;
            background: #CD6B31;
            transition: all 1s ease-out;
            position: absolute;
          }
        }

        &:hover{
          a{
            &:before{
              width: 100%;
            }
          }

        }
      }
    }
    .lng{
      font-size: 16px;
      color: $fr-white;
      font-family: $font-family-primary;
      font-weight: 500;
      background:url("../img/down-select.svg") no-repeat center right;
      border: none;
      outline: none;
      background: transparent;
    }
  }
  .btn-mobile{
    background: url(../img/Icons/icon-menu.svg) no-repeat center;
    width: 26px;
    height: 28px;
  }
}